.body-content{margin: 0 !important;width: 100%;min-height: calc(100vh - 0px);background: url("../img/back.jpg") no-repeat center / contain;background-size: 100% 100% ;overflow: auto;position: relative;background-attachment: fixed;}
.guide-top {width: 1200px;margin:0 auto;overflow: hidden}
.guide-top>div.title {font-size: 26px;font-weight: bold; margin-top:155px; color: #333;}
.guide-top>span { display: block;width: 40px;height: 6px;background: #333;margin-top: 6px;}
.guide-top>p {color:#333;font-size: 32px; margin-top: 15px;}
.guide-top>p.desc {color:#333;font-size: 27px; margin-top: 3px;}
.guide-links {width: 1200px;margin:75px auto 0;display: flex; gap: 20px;}
.guide-links>a{ cursor:pointer; display: block;overflow: hidden;text-decoration: none;}
.guide-links>a:nth-child(5){ border:0px}
.guide-links li {width: 224px; overflow: hidden}
.guide-links li img {width: 140px;height: 140px;display: block;margin:42px auto 0}
.guide-links li p.title {text-align: center;font-size: 18px;color:#333;margin-top: 25px}
.guide-links li p.desc {text-align: center;font-size: 14px;color:#999;margin-top: 6px;padding-bottom: 68px;}
.guide-forter {width: 1200px;margin:0 auto;margin-top: 95px}
.guide-forter>a {display: block}
.guide-forter p{text-align: center;padding: 3px 0px}
.guide-forter p a{color:#6D7278;font-size: 16px;}
.guide-forter div {width: 150px;height: 50px;margin: 0 auto;line-height: 50px;text-align: center;}
.guide-forter img {height: auto;width: auto;max-width: 150px;max-height: 50px;}
.guide-links li{background: url("../img/item_back.png") no-repeat center / contain;background-size: 100% 100% ;overflow: auto;position: relative;}
.guide-links li.li-selected{background-image: url("../img/item_active_back.png");}
.guide-links li.li-selected p{color: #fff}
.guide-links .download-btn{display: flex;align-items: center;justify-content: center;gap: 1px;position: absolute;left: 50%;bottom: 45px;transform: translateX(-50%);line-height: 1;}
.guide-links .download-btn .download-img{width: 10px;height: 10px;margin: 0;}
.guide-links .download-btn .download-img-select{width: 10px;height: 10px;margin: 0;display: none;}
.guide-links .download-btn span{font-size: 12px;color: #155FFA;}
.guide-links li.li-selected .download-btn span{color: #fff;}
.guide-links li.li-selected .download-btn .download-img-select{display: block;}
.guide-links li.li-selected .download-btn .download-img{display: none;}